body {
  background: url("static/img/fondof1.png");
  background-repeat: no-repeat;
  background-size: cover;
}
/*
 * Formatting the header area
 */
header{
  background-color: rgb(148, 182, 55);
  height: 35px;
  width: 100%;
  opacity: .9;
  margin-bottom: 10px;
}
header h2.logo{
  background: url("static/img/fondof1.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 35px;
  width: 100%;
  opacity: .9;
  margin-bottom: 10px;
}

header h1.logo {
  margin: 0;
  font-size: 1.7em;
  color: #fff;
  text-transform: uppercase;
  float: left;
}
header h1.logo:hover {
  color: #fff;
  text-decoration: none;
}
/*
 * Centering the body content
 */
.container {
  background: url("static/img/fondof1.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 1200px;
  margin: 0 auto;
}

div.bloque {
  max-width: 100%;
  height: 400px;
}

div.home {
  padding: 10px 0 30px 0;
  background-color: #E6E6FA;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
div.about {
  padding: 10px 0 30px 0;
  background-color: #E6E6FA;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
h2 {
  font-size: 3em;
  margin-top: 40px;
  text-align: center;
  letter-spacing: -2px;
}
h3 {
  font-size: 1.7em;
  font-weight: 100;
  margin-top: 30px;
  text-align: center;
  letter-spacing: -1px;
  color: #999;
}
.menu {
  float: right;
  margin-top: 8px;
}
.menu li {
  display: inline;
}
.menu li + li {
  margin-left: 35px;
}
.menu li a {
  color: #444;
  text-decoration: none;
}

fondo {
  
}
